<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aef9580c958672891e5be557c66af55d">
  <dict>
    <!--2023-02-11 09:54:37.000-->
    <bool key="confirm_of_skipSetpwizard">true</bool>
    <!--2023-02-11 09:54:37.000-->
    <string key="hide_sepcial_apn_form_list">vowifiorange</string>
    <!--2023-02-11 09:54:37.000-->
    <bool key="hw_stk_blank_dialog_title">true</bool>
    <!--2023-02-11 09:54:37.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2023-02-11 09:54:37.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2023-02-11 09:54:37.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
    <!--2023-02-11 09:54:37.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:54:37.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
